@charset "utf-8";

/* ---------- #main ---------- */
.body-wrap { padding-top: 140px; }
.sec { padding: 80px 0; }
.sec-title { position: relative; padding-top: 40px; margin-bottom: 40px; }
.sec-title::before { position: absolute; top: 0; left: 0; width: 100px; height: 2px; background: #000; display: block; content: ""; }
.sec-title p { font-size: 24px; font-weight: 800; color: var(--gray-11); }
.sec-title h2 { margin-top: 7px; font-size: 17px; font-weight: 400; color: var(--gray-61); }

/*** responsive ***/
/* 1200px or less */
@media all and (max-width : 1200px){
    .body-wrap { padding-top: 80px; }
    .sec-title { padding-top: 40px; }
    .sec-title::before { width: 80px; }
    .sec-title p { font-size: 20px; }
    .sec-title h2 { font-size: 17px; }
	#sch_res_detail { margin-top: 115px; }
}

/* 767px or less */
@media all and (max-width : 767px){
    .body-wrap { padding-top: 56px; }
    .sec { padding: 60px 0; }
    .sec-title { padding-top: 20px;  margin-bottom: 30px; }
    .sec-title::before { width: 60px; }
    .sec-title p { font-size: 17px; }
    .sec-title h2 { margin-top: 5px; font-size: 14px; }
	.mobile_hidden { display: none; }
	.sub_top > .text_wrap > h2 { font-size: 20px; }
	.sub_top > .text_wrap > p { font-size: 14px; }
	
	/* search */
	#sch_res_detail .frm_input { width: 100px; height: 35px; }
	#sch_res_detail .btn_submit { height: 35px; font-size: 12px; }
	#sch_res_detail select { height: 35px; font-size: 13px; background: #fff; }
	#sch_res_ov h2 { font-size: 18px; }
	#sch_res_board { text-align: left; }
	#sch_res_board a { font-size: 13px; font-weight: 300; }
	#sch_res_board .sch_on { font-weight: 400; }
	#sch_res_board .cnt_cmt { font-weight: 400; }
	
	/* board */
	#bo_v { margin: 20px 0; }
	.bo_v_nb li { display: flex; justify-content: space-between; align-items: baseline; }
	.bo_v_nb li a { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: inline-block; width: 160px; }
	.bo_v_nb li .nb_date { font-size: 13px; }
	#bo_sch { width: 100%; }
	.bo_fx { margin-bottom: 15px; }
	#bo_v_info { display: flex; flex-wrap: wrap; }
	.tbl_head01 thead th { padding: 10px 0; }
	#bo_gall .gall_img { height: 108px; }
}




